@import url('reset.css');

body{
	background:#f7f7f7 url(../images/bg.png) 0 0 repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	color:#434a51;
	font-size:12px;
	line-height:15px;
	}


.bg-main, .bg-footer, .footer, .bg-header, .header, navi, .link-bottom		{
	width:100%;
	}

.container	{
	width: 952px;
	margin-left:auto;	
	margin-right:auto;
	overflow: hidden;
	}


.bg-main	{background:url(../images/bg-main.png) 50% 0 repeat-y;	}



.navi	{
	background:url(../images/bg-navi.png) 50% 100% no-repeat;
	height:87px;
	overflow:hidden;
	margin:auto;
	position:relative;
	z-index:5;
	}

.navi .logo	{
	width:188px;
	height:66px;
	position:relative;
	float:left;
	display:inline-block;
	cursor:pointer;
	top:10px;
	left:-5px;
	}



.navi ul {
	position:relative;
	top:30px;
	float:right;
	}

.navi ul li {
	float:left;

	}


.navi ul li a, .navi ul li a span {
	display: inline-block;
	height: 33px;
	cursor:pointer;
	}

.navi ul li a {
	color:#1e1f23;
	font-size:14px;
	text-shadow:0 1px #f5f5f5;
	/*background:url(../images/bg-navi-active.png) 100% 0 no-repeat;*/
	padding-right:14px;
	}

.navi ul li a span {
	/*background:url(../images/bg-navi-active.png) 0 0 no-repeat;*/
	line-height:28px;
	padding-left:14px;

	}


.navi ul li a:hover	{
	color:#1355a0;
	background:url(../images/bg-navi-hover.png) 100% 0 no-repeat;
	}

.navi ul li a:hover span {
	background:url(../images/bg-navi-hover.png) 0 0 no-repeat;
	}




.navi  a.active, .navi a.active:hover	{
	color:#ffffff;
	text-shadow:0 1px #004087;
	display:inline-block;
	background:url(../images/bg-navi-active.png) 100% 0 no-repeat;
	height: 33px;
	padding-right:14px;
	}


.navi  a.active span, .navi a.active:hover span	{
	background:url(../images/bg-navi-active.png) 0 0 no-repeat;
	display: inline-block;
	line-height:28px;
	padding-left:14px;
	height:33px;
	cursor:pointer;
	}

.bg-header	{
	background: url(../images/bg-header.png) 0 0 repeat-x;
	margin-bottom: 0px;
	}

.header	{
	background:url(../images/header.jpg) 50% 0 no-repeat;
	}

.header h1	{
	color: #ffffff;
    text-shadow: 0 1px #00628b;
    font-size: 20px;
    padding: 8px 15px;
	}




.bg-footer	{
	background:url(../images/bg-footer.png) 0 100% repeat-x;
	}

.footer	{
	background:url(../images/footer.png) 50% 100% no-repeat;
	}

.link-bottom	{
	margin-top:40px;
	padding-bottom:10px;
	color:#000000;
	text-align:right;
	font-size:10px;
	}

.link-bottom a	{
	color:#000000;
	font-size:10px;
	}





.banner-home	{
	background:url(../images/bg-banner-home.jpg) 50% 0 no-repeat;
	width:920px;
	height:356px;
	position:relative;
	}

.banner-home h1	{
	color:#79deff;
	text-shadow:none;
	font-size:30px;
	line-height:35px;
	text-shadow:none;
	width:700px;
	font-weight:normal;
	}


.banner-home h2	{
	color:#FFFFFF;
	text-shadow:none;
	font-size:18px;
	line-height:22px;
	text-shadow:none;
	width:700px;
	font-weight:normal;
	height:68px;
	}

.banner-home ul	{
	margin:7px -55px 0 20px;
	_margin-left:10px;
	float:left;
	width:230px
	}

.banner-home ul li	{
	color:#f3f1f1;
	font-size:13px;
	line-height:30px;

	}

.banner-home .list-2	{
	margin-left:48px;
	display:inline-block;
	}

.banner-home img	{
	float:left;
	margin:17px 9px 0 0;
	}




.home-content	{
	background:url(../images/bg-home-content.jpg) 0 0 no-repeat;
	width:920px;
	display:inline-block;
	}

.home-content h1	{
	color:#1355a0;
	font-size:22px;
	line-height:41px;
	padding-left:37px;
	}


.home-content .box {
	float:left;
	width:270px;
	margin:22px 18px 0 18px;
	_margin:22px 13px 0 13px;
	}


*html .home-content .a{
	margin-left:10px;
	margin-right:25px;
	}

*html .home-content .c{
	margin-left:20px;
	}


.home-content .box h2 {
	color:#003470;
	padding-left:15px;
	font-size:13px;
	}


.home-content .box p {
	color:#434a51;
	width:260px;
	margin:auto;
	margin-top:150px;
	}

.home-content h3	{
	background:url(../images/bg-h3-main.jpg) 0 0 no-repeat;
	color:#434a51;
	height:50px;
	font-size:11px;
	font-weight:normal;
	margin-top:30px;
	padding-left:65px;
	padding-top:5px;
	line-height:13px;
	}

.newsTitle{color:#000;line-height:normal;background:url("../images/bg-tabs-h1.jpg") no-repeat scroll 0 8px #FFFFFF !important;text-indent:20px}
.newsTitle span{color:#cc0000;font-size:12px}






/*  select-language  */

.select-language	{
	height:32px;
	line-height:32px;
	width:950px;
	margin:auto;
	text-align:right;
	position:relative;
	z-index:9;
	}
	
	
.select-language .icons	{
	position:absolute;
	right:150px;
	top:5px;
	}

.select-language .icons	a{
	float:left;
	}



.slide {
	
	float:right;
	
	margin-top:6px;
}
/*.slide .btn-slide {	line-height:35px;	display: block;	overflow:hidden;}*/

.slide a, #panel    {background-image:url(../images//bg-select-lan.gif);}

.slide a {
    background-position: 0 0;
    display:inline-block;
    color:#ffffff;
    text-shadow:#000000 0 -1px;
	position:relative;
	width:122px;
	height:20px;
	line-height:20px;
	padding:0 23px 0 5px;
    }

.slide a:hover  {}

.slide .active {
    

}

.slide a img    {position:absolute; top:2px; left:3px;}








#panel {
	background-position:-10px -20px;
	height:108px;
	display: none;
	width:130px;
	position:absolute;
	z-index:9;
	top:27px;
	right:10px;
}

#panel a    {display:block; color:#c5c5c5; text-shadow:#000 0 1px; width:105px; margin:auto; text-align:left; border-bottom:1px solid #505155; line-height:20px; padding-left:15px;}
#panel a:hover  {color:#ffffff}

.order img{padding:0 !important;border:0 !important}


/*  select-language  */

.contact h1{	color:#039bf3;
	margin:10px 0 10px 0;
	font-size:18px;}

.contact h2{font:bold 14px Arial, Helvetica, sans-serif}

.download h1{font-size:16px;margin-top:5px}

.download p {line-height:18px}

.alpemixProduct{float:left;margin-right:10px;display:inline-block}

.teknoparsLogo{float:left;margin-right:10px;display:inline-block}




/* global */

.clear	{clear:both;}










/* /global */








/* JQUERY TAB CSS */

.tabs-left, .tabs-right	{
	float:left;
	}

.tabs-left	{
	width:272px;
	background:url(../images/bg-tabs-left.jpg) 100% 0 no-repeat;
	}

.tabs-right	{
	width:608px;
	padding-left:20px;
	background:url(../images/bg-tabs-right.jpg) 0 0 no-repeat;
	padding-top:3px;
	margin-bottom:10px;
	}


.tabs-left img	{
	margin:10px 0;
	}


ul.tabs {
	float: left;
	list-style: none;
	width: 272px;
}
ul.tabs li {
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	margin-bottom: 5px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}



ul.tabs li a, ul.tabs li a:hover, ul.tabs li.active	{
	background-image:url(../images/bgs-tab.jpg);
	}

ul.tabs li a {
	height:34px;
	line-height:34px;
	font-size:15px;
	color: #4a5561;
	display: inline-block;
	padding-left:17px;
	width:255px;
	
}
ul.tabs li a:hover {
	background-position:0 -82px;
}

ul.tabs li.active a, ul.tabs li.active a:hover	{
	background-position:0 -40px;
	color:#0086df;
	text-shadow:#f0f0f1 0 1px;
	padding-left:36px;
	width:236px;
	font-size:17px;
	font-weight:bold;
	}

.tab_content h1 {
	background:#ffffff url(../images/bg-tabs-h1.jpg) 0 50% no-repeat;
	padding-left:20px;
	color:#039bf3;
	margin:20px 0 10px 0;
	font-size:16px;
}
.support a.ask {
	background:#ffffff url(../images/bg-tabs-h1.jpg) 0 50% no-repeat;
	padding-left:20px;
	color:#007cc4;
	margin:20px 0 10px 0;
	font-size:14px;
	line-height:20px
}
.tab_content h5 {
	background:#ffffff;
	color:#039bf3;
	padding-left:20px;
	margin:20px 30px 10px 0;
	font-size:16px;
	font-weight:bold !important;
	line-height:normal
}

.tab_content p {
	background:#ffffff;
	padding-left:20px;
	font-size:13px;
	color:#434a51;
	display:inline-block;
}

.tab_content img {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	padding:4px;
	border:1px solid #E4E4E4;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.screenshots, .addlist{margin-left:-20px;margin-top:20px}

.addlist img{padding:0 !important;border:none !important;-moz-border-radius:0 !important;-webkit-border-radius:0 !important}
.margin2{margin-left:20px !important}

*:first-child+html .addlist p {width:100%} * html .addlist p {width:100%}
*:first-child+html .margin2{margin-left:0 !important} * html .margin2{margin-left:0 !important}

*:first-child+html .screenshots p {margin-bottom:10px !important;display:inline-block} * html .screenshots p {margin-bottom:10px !important;display:inline-block}

p.list{background:#ffffff url(../images/bg-tabs-h1.jpg) 0 5px no-repeat;margin-top:20px}

.tab_content a {
	color:#0291ee;
	border-bottom:1px dashed #0291ee;
}



.tab_container {




}


/* JQUERY TAB CSS - SON */
/*
akordiyon kısmı */
button.accordion {
    background-color: #f3f3f3;
    color: #44474b;
    cursor: pointer;
    padding: 14px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 0.5px 0.5px #ffffff;
    border-style: solid;
    border-top-style: none;
    transition: 0.4s;
    border-color: #e4e4e4;
    border-width: 1px;
    background-image: url(../images/icon_normal.png);
    background-repeat: no-repeat;
    background-position: 4px 12px;
    padding-left: 40px;

	}


button.accordion.active, button.accordion:hover {
    background-color:#d3d3d3 !important;
	color:#11549f !important;
	background-image: url(../images/icon_active.png);
  background-repeat: no-repeat;
    background-position: 4px 12px;
	max-height:46px;
}

}

button.accordion::after {
    content: '\02795';
    font-size: 13px;
	text-shadow: 0.5px 0.5px #d5d5d5;
    color:#11549f !important;
    float: right;
    margin-left: 5px;
	font-weight:bold;
	text-shadow: 1px 1px #ffffff;
	}


button.accordion.active:after{
    content: "\2796";
	float: right;
    color: blue;
}

div.panel {
	padding-top: 0;
	padding-right: auto;
	padding-left: auto;
	padding-bottom: 0;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: 0.6s ease-in-out;
	opacity: 0;
}

div.panel.show {
    opacity: 1;
    max-height: 500px;  
}


div.fiyat-liste {
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	height: 1900px;
	}
	div.liste-baslik {
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	width:952px;
	height:170px;	
	float:left;
	font-family:Arial, sans-serif;
	font-size:27px;
	color:#1355a0;
	text-align: center;
	}

div.liste-ozellik {
	font-weight:bold;
	margin-left:2px;
	width:458px;
	float:left;
	height:50px;	
	float:left;	
	padding-top:125px;
	background-image:url(../images/ozellik-bg.png);
	background-position:center center;
	background-repeat:no-repeat;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	
	
	}
	
	
	
	
	div.liste-ucretsiz {
	font-weight:bold;
	margin-left:2px;
	width:163px;
	height:82px;	
	float:left;	
	padding-top:92px;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	background-image: url(../images/ucretsiz-kul-bg.png);
	background-position:center center;
	background-repeat:no-repeat;
	color: #FFFFFF;
	text-shadow:#00628b 1px 1px;
	}
	
	
	div.liste-ucretli {
	font-weight:bold;
	margin-left:2px;
	width:163px;
	float:left;
	height:82px;	
	float:left;	
	padding-top:91px;
	background: #ff4c50;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	background-image: url(../images/pro-kul-bg.png);
	background-position:center center;
	background-repeat:no-repeat;
	color: #FFFFFF;
	text-shadow:#00628b 1px 1px;
	
	}
	
	div.liste-pro-adet {
	font-weight:bold;
	margin-left:2px;
	width:158px;
	height:50px;
	padding-top:125px;	
	float:left;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	background-image: url(../images/pro-ad-bg.png);
	background-position:center center;
	background-repeat:no-repeat;
	text-shadow: #FFFFFF 1px 1px;
	}
	
	
.liste-baslik .liste-ucretsiz span {
	font-size:16px;
	font-weight:bold;	
	line-height:2;
}

.liste-baslik .liste-ucretli span {
	font-size:16px;
	font-weight:bold;	
	line-height:2;
}

div.liste-S1 {
	background-color: #ededed;
	margin-left:2px;
	margin-right:auto;
	padding-top:0px;
	width:948px;
	height:46px;	
	float:left;
	font-family:Arial, sans-serif;
	font-size:27px;
	color:#1355a0;
	text-align: center;
	}
	div.liste-S1-o {
	background-color: #ededed;
	margin-left:2px;
	margin-right:auto;
	padding-top:15px;
	padding-left:9px;
	width:448px;
	height:30px;	
	float:left;
	font-family:Arial, sans-serif;
	font-size:13px;
	color:#44474b;
	text-align:left;
	border-right:solid #D7D7D7 1px;
	}
	
	div.liste-S1-u {
	background-color: #ededed;
	margin-left: 2px;
	margin-right: auto;
	padding-top: 15px;
	padding-left: 9px;
	width: 152px;
	height: 30px;
	float: left;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #44474b;
	text-align: center;
	border-right: solid #D7D7D7 1px;
	}
	
	div.liste-S1-p {
	background-color: #eeeeee;
	margin-left: 2px;
	margin-right: auto;
	padding-top: 15px;
	padding-left: 9px;
	width: 153px;
	height: 30px;
	float: left;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #44474b;
	text-align: center;
	border-right: solid #D7D7D7 1px;
	}

div.liste-S1-pa {
	background-color: #ededed;
	margin-left: 2px;
	margin-right: auto;
	padding-top: 15px;
	padding-left: 9px;
	width: 147px;
	height: 30px;
	float: left;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #44474b;
	text-align: center;
	border-right: solid #D7D7D7 1px;
	}	


div.liste-S2 {
	background-color: #ffffff;
	margin-left:2px;
	margin-right:auto;
	padding-top:0px;
	width:948px;
	height:46px;	
	float:left;
	font-family:Arial, sans-serif;
	font-size:27px;
	color:#1355a0;
	text-align: center;
	}
	
	div.liste-S2-o {
	background-color: #ffffff;
	margin-left: 2px;
	margin-right: auto;
	padding-top: 15px;
	padding-left: 9px;
	width: 448px;
	height: 30px;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #44474b;
	text-align: left;
	border-right: solid #D7D7D7 1px;
	}
	
	div.liste-S2-u {
	background-color: #ffffff;
	margin-left: 2px;
	margin-right: auto;
	padding-top: 15px;
	padding-left: 9px;
	width: 152px;
	height: 30px;
	float: left;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #44474b;
	text-align: center;
	border-right: solid #D7D7D7 1px;
	}
	
	div.liste-S2-p {
	background-color: #f6f6f6;
    margin-left: 1px;
    margin-right: auto;
    padding-top: 15px;
    padding-left: 9px;
    width: 154px;
    height: 31px;
    float: left;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #44474b;
    text-align: center;
    border-right: solid #D7D7D7 1px;
	}

div.liste-S2-pa {
	background-color: #ffffff;
	margin-left: 2px;
	margin-right: auto;
	padding-top: 15px;
	padding-left: 9px;
	width: 147px;
	height: 30px;
	float: left;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #44474b;
	text-align: center;
	border-right: solid #D7D7D7 1px;
	}	

div.liste-Ss {
	background-color: #ffffff;
	margin-left: 2px;
	margin-right: auto;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	width: 908px;
	height: 250px;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #1355a0;
	text-align: justify;
	}
.liste-S1 .liste-S1-o img {
	float: right;
	margin-bottom: -30px;
	margin-right: 10px;
}
.liste-S1-pa .liste-S2-pa img {
float: right;
margin-bottom: -30px;
margin-right: 20px;
}
.liste-S2-pa .liste-S2-pa img {
float: right;
margin-bottom: -30px;
margin-right: 20px;
}
.liste-S1 .liste-S1-pa img {
float: right;
margin-bottom: -30px;
margin-right: 20px;
}

.liste-S2 .liste-S2-o img {
float: right;
margin-right: 10px;
}


.liste-S1 .liste-S1-u #checked {
	margin-left:0px;
	margin-right:auto;
	padding:0px;
}

.liste-S2 .liste-S2-u #checked {
	margin-left:0px;
	margin-right:auto;
	padding:0px;
}

.liste-S1 .liste-S1-p #checked {
	margin-left:0px;
	margin-right:auto;
	padding:0px;
}
.liste-S2 .liste-S2-p #checked {
	margin-left:0px;
	margin-right:auto;
	padding:0px;
}


/*tooltip başlangıc*/

.tooltip {
    margin-bottom: -18px;
}

.tooltip .tooltiptext {
   visibility: hidden;
    width: 350px;
    background-color: #FFFFFF;
    border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	border-top-left-radius:7px;
	border-top-right-radius:0px;
	padding: 5px;
    position: absolute;
    z-index: 1;
    margin-left: -330px;
    color: #797979;
    border-style: solid;
    border-width: 1px;
    border-color: #CACACA;
    font-weight: normal;
	font-size: 12px;
	text-align:left;
	box-shadow: #707070 3px 3px;
    opacity: 0.9;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    margin-left: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}.liste-S2-pa .tooltip #nprokirmizi {
	color: red;
}
#top a #top {
margin-top:-15px;
}
.liste-baslik .liste-pro-adet span {
	font-size:24px;

}

a #top1 {
margin-top:-15px;
}

a #top2 {
margin-top:0px;
}

a #top3 {
margin-top:-15px;
}

a #top4 {
margin-top:0px;
}

a #top5 {
margin-top:0px;
}
a #top6 {
margin-top:-15px;
}
a #top7 {
margin-top:-15px;
}
a #top8 {
margin-top:0px;
}
a #top9 {
margin-top:0px;
}
